Page MenuHomePhabricator

Add piwik instrumentation back to visual editor dashboard {lion} [5 pts]
Closed, ResolvedPublic

Description

the piwik instrumentation code was lost in the labs puppet change / migration to new dashiki.

do this by adding a --piwik hostname|website-id parameter to the dashiki build and re-building the dashboard

Event Timeline

Milimetric raised the priority of this task from to Needs Triage.
Milimetric updated the task description. (Show Details)
Milimetric added a subscriber: Milimetric.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 12 2015, 4:17 PM
Milimetric set Security to None.
kevinator renamed this task from Add piwik instrumentation back to visual editor dashboard to Add piwik instrumentation back to visual editor dashboard [? pts].Jun 12 2015, 4:20 PM
Milimetric updated the task description. (Show Details)Jun 15 2015, 5:22 PM
Milimetric renamed this task from Add piwik instrumentation back to visual editor dashboard [? pts] to Add piwik instrumentation back to visual editor dashboard [5 pts].Jun 15 2015, 5:26 PM
Milimetric renamed this task from Add piwik instrumentation back to visual editor dashboard [5 pts] to Add piwik instrumentation back to visual editor dashboard {lion} [5 pts].
Milimetric edited projects, added Analytics-Kanban; removed Analytics-Backlog.
kevinator triaged this task as Normal priority.Jun 15 2015, 5:28 PM
Milimetric moved this task from Next Up to In Progress on the Analytics-Kanban board.

Change 218555 had a related patch set uploaded (by Milimetric):
Add piwik instrumentation to the build

https://gerrit.wikimedia.org/r/218555

Change 218555 merged by Mforns:
Add piwik instrumentation to the build

https://gerrit.wikimedia.org/r/218555

kevinator closed this task as Resolved.Jun 19 2015, 10:43 PM
kevinator added a subscriber: kevinator.